- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYImage Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYImage ()

## Public Attributes
boost::optional< bool > | locked
KEYGeometryPtr_t | geometry
boost::optional< KEYBinary > | binary

## Constructor & Destructor Documentation

libetonyek::KEYImage::KEYImage | ( |  | ) |

## Member Data Documentation

boost::optional<KEYBinary> libetonyek::KEYImage::binary

KEYGeometryPtr_t libetonyek::KEYImage::geometry

boost::optional<bool> libetonyek::KEYImage::locked

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp